Loading...
Searching...
No Matches
mkgeo_grid.sh File Reference

`mkgeo_grid` - structured mesh of a parallelepiped More...

Go to the source code of this file.

## Namespaces

namespace | mkgeo_grid

## Variables

str | usage = "mkgeo_grid [-{abcdfg} float] [-{eptqTPH}] [nx [ny nz]]] [-[no]sides] [-[no]boundary] [-[no]region] [-[no]corner] [-rz|-zr] [-v4]"
str | args = ""
str | dim = "2d"
str | sys_coord = "cartesian"
int | new_format = `rheolef-config --have-new-code 2>/dev/null`
| GEO_BIN = ${GEO_BIN-"geo"}
| pkgbindir = `rheolef-config --pkglibdir`
str | command = "$pkgbindir/mkgeo_grid_$dim $args 2>/dev/null"
| status = $?

## Detailed Description

`mkgeo_grid` - structured mesh of a parallelepiped

Definition in file mkgeo_grid.sh.